/*--- Avanquest WebEasy Page Style ---*/


.cc21               { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #800080;
	}
.cc22               { /* Common */
	font            : 16pt 'Arial', Helvetica, sans-serif;
	color           : #800080;
	text-align      : center;
	}
.cc23               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #800080;
	text-align      : center;
	}
span#e26            { /* falconwood-retreat001011... */
	background      : transparent url(falconwood-retreat001011.jpg) no-repeat top left;
	position        : absolute;
	left            :   1.50pt;
	top             :   0.00pt;
	width           : 576.00pt;
	height          : 450.00pt;
	}
h5#e25              { /* Visit Our Partners */
	text-align      : left;
	position        : absolute;
	left            :   4.50pt;
	top             :  63.00pt;
	width           : 122.25pt;
	height          :  17.25pt;
	}
h5#e24              {
	text-align      : left;
	position        : absolute;
	left            :   9.75pt;
	top             : 348.00pt;
	width           : 140.25pt;
	height          :  17.25pt;
	}
div#e23             { /* Bowen Therapy developed ... */
	text-align      : left;
	position        : absolute;
	left            :   9.00pt;
	top             : 136.50pt;
	width           : 182.25pt;
	height          : 134.25pt;
	}
div#e22             { /* GOOGLE for your internet... */
	text-align      : left;
	position        : absolute;
	left            :  12.00pt;
	top             : 272.25pt;
	width           : 163.50pt;
	height          :  14.25pt;
	}
div#e21             {
	position        : absolute;
	left            : 233.25pt;
	top             :  76.50pt;
	width           :  55.50pt;
	height          :  17.25pt;
	}
div#e20             {
	position        : absolute;
	left            : 160.50pt;
	top             :  20.25pt;
	width           :  53.25pt;
	height          :  50.25pt;
	}
div#e19             { /* Home */
	position        : absolute;
	left            : 419.25pt;
	top             : 256.50pt;
	width           :  29.25pt;
	height          :  15.75pt;
	}
div#e18             { /* Environs */
	position        : absolute;
	left            : 419.25pt;
	top             : 276.00pt;
	width           :  58.50pt;
	height          :  12.75pt;
	}
div#e17             { /* About us */
	position        : absolute;
	left            : 419.25pt;
	top             : 295.50pt;
	width           :  76.50pt;
	height          :  12.75pt;
	}
div#e16             { /* The Cottage */
	position        : absolute;
	left            : 419.25pt;
	top             : 315.00pt;
	width           :  85.50pt;
	height          :  12.75pt;
	}
div#e15             { /* The Studio */
	position        : absolute;
	left            : 419.25pt;
	top             : 334.50pt;
	width           :  91.50pt;
	height          :  12.75pt;
	}
div#e14             { /* Tariffs */
	position        : absolute;
	left            : 418.50pt;
	top             : 354.00pt;
	width           :  45.00pt;
	height          :  12.75pt;
	}
div#e13             { /* Links */
	position        : absolute;
	left            : 419.25pt;
	top             : 373.50pt;
	width           :  28.50pt;
	height          :  15.75pt;
	}
div#e12             { /* Contact */
	position        : absolute;
	left            : 419.25pt;
	top             : 393.00pt;
	width           :  37.50pt;
	height          :  15.75pt;
	}
img#e11             { /* falconwood-retreat007008... */
	position        : absolute;
	left            : 405.75pt;
	top             : 259.50pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e10             { /* falconwood-retreat007007... */
	position        : absolute;
	left            : 405.75pt;
	top             : 279.00pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e9              { /* falconwood-retreat007006... */
	position        : absolute;
	left            : 405.75pt;
	top             : 298.50pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e8              { /* falconwood-retreat007005... */
	position        : absolute;
	left            : 405.75pt;
	top             : 318.00pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e7              { /* falconwood-retreat007004... */
	position        : absolute;
	left            : 405.75pt;
	top             : 337.50pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e6              { /* falconwood-retreat007003... */
	position        : absolute;
	left            : 405.75pt;
	top             : 357.00pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e5              { /* falconwood-retreat007002... */
	position        : absolute;
	left            : 405.75pt;
	top             : 376.50pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e4              { /* falconwood-retreat007001... */
	position        : absolute;
	left            : 405.75pt;
	top             : 396.00pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e3              { /* Falconwood Retreat\ \Den... */
	position        : absolute;
	left            : 387.00pt;
	top             :  26.25pt;
	width           : 144.00pt;
	height          :  73.50pt;
	}
div#e2              { /* Click on text to link to... */
	text-align      : left;
	position        : absolute;
	left            :   6.75pt;
	top             :  89.25pt;
	width           : 120.00pt;
	height          :  40.50pt;
	}
div#e1              { /* Great Ocean Views\ \Holi... */
	position        : absolute;
	left            : 416.25pt;
	top             : 144.75pt;
	width           :  94.50pt;
	height          :  73.50pt;
	}
body#page           { /* Page Body */
	overflow        : auto;
	}



/*--- EndOfFile ---*/
